/* start - Header (inkl. mobile) ################################################################################################################# */
/* start - Menü Top ############################################################################################################################## */
/* start - Content ############################################################################################################################### */
/* start - Content Right ######################################################################################################################### */
/* start - Forms ################################################################################################################################# */
/* start - Link Icons ############################################################################################################################ */
/* start - Mailform ############################################################################################################################## */
/* start - indexed_search ######################################################################################################################## */
/* start - News ################################################################################################################################## */
/* start - news Ticker ########################################################################################################################### */
/* start - mobile ################################################################################################################################ */
/* start - news Ticker mobile #################################################################################################################### */
html{
	width: 100%;
	height: 100%;
}

body{
	width: 100%;
	height: 100%;
	font-size: 100.01%;
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background: #648bd1 url(../layout/background-page.png) repeat-x bottom left;
	background-attachment: fixed;
}

A, A:visited{
	color: #000;
	text-decoration: underline;
}
A:hover{
	color: #235172;
	text-decoration: none;
}
*:focus, A:active{
	outline: none;
}

IMG{
	font-size: 8px;
	display: block;
}
#divContent IMG{
	display: inline;
}

A IMG{
	border: none;
}

SUB, SUP{
	line-height: 0px;
	font-size: 60%;
}

UL, OL{
	margin-top: 0px;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
LI{
	margin-top: 2px;
	padding-top: 2px;
	font-size: 12px;
	list-style-image:url(../layout/dot-li-blau-dunkel.png);
}
UL.multicolumnContainer LI.columnItem{
	list-style-image:url(../layout/dot-li-blau-dunkel.png);
}
UL.multicolumnContainer LI.column{
	list-style-image: none;
}
/* nur ie7 */
*+ html LI{
	margin-left: -38px;
}

FORM{
	display: inline;
}

SELECT{
	font-size: 12px;
}

INPUT{
	font-size: 12px;
}

.unsichtbar{
	display: none;
	font-size: 0.1em;
}

#divContent H1, #divContent H2, #divContent H3, #divContent H4, #divContent H5, #divContent H6,
DIV.csc-header H1, DIV.csc-header H2, DIV.csc-header H3, DIV.csc-header H4, DIV.csc-header H5, DIV.csc-header H6, 
H1, H2, H3, H4, H5, H6{
	color: #235172;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 9px 0;
}
#divContent H2, H2{ font-size: 16px; padding-bottom: 8px; }
#divContent H3, H3{ font-size: 15px; padding-bottom: 6px; }
#divContent H4, H4{ font-size: 14px; padding-bottom: 5px; }
#divContent H5, H5{ font-size: 12px; padding-bottom: 3px; }
#divContent H6, H6{ font-size: 10px; padding-bottom: 2px; }

/* Linie davor und danach wrappen */
div.csc-frame-rulerBefore{
	margin: 15px 0 12px 0;
	padding: 0;
	height: 1px;
	background-color: #86953a;
}
div.csc-frame-rulerAfter{
	margin: 15px 0 12px 0;
	padding: 0;
	height: 1px;
	background-color: #86953a;
}

#tablePageWrapper{
	width: 970px;
	height: 100%;
	background: transparent url(../layout/footer-skyline.png) no-repeat bottom center;
	background-attachment: fixed;
	position: relative;
}

#tdContent{
	position: relative;
	width: 720px;
	height: 100%;
}

/* start - Header (inkl. mobile) ################################################################################################################# */

#divMobileHeaderIconMenu,
#divHandel,
#divLifestyle{
	display: none;
}

#divTopAnimWrapper{
	position: absolute;
	top: 0;
	width: 720px;
	height: 170px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#divLogo{
	position: absolute;
	top: 8px;
	left: 8px;
	width: 345px;
	height: 39px;
	max-height: 39px;
	background: url(../layout/logo-mainfrankenpark-web345x39.png) no-repeat 0 0;
	z-index: 9;
}

#divTopAnimLinks{
	position: relative;
	width: 355px;
	height: 165px;
	padding: 5px 0 0 5px;
	margin: 0 0 0 0;
	background-color: #235172;
	display: inline-block;
	float: left;
}

#divTopAnimRechts{
	position: relative;
	width: 355px;
	height: 165px;
	padding: 5px 0 0 5px;
	margin: 0 0 0 0;
	background-color: #99004c;
	display: inline-block;
	float: left;
}

#divTopAnimLinks{
	/* display: block;
	margin: 0 auto;
	float: none; */
}

@media all and (max-device-width: 980px), all and (max-width: 980px){

#tdContent{
	text-align: center;
}

#divTopAnimWrapper{
	position: relative;
	display: inline-block;
	margin: 0 auto;
}

#divMobileHeaderIconMenu{
	display: inline-block;
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 0;
	border: none;
	z-index: 99;
}

#divHandel,
#divLifestyle{
	display: inline-block;
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 2;
	color: #fff;
	text-shadow: 2px 0 #000, 0 2px #000, 2px 0 #000, 0 -2px #000;
	filter:progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#000000,strength=3);
}

#divMenuMobile{
	z-index: 9;
}

}/* @media all and (max-device-width: 980px), all and (max-width: 980px){ */

@media all and (max-device-width: 735px), all and (max-width: 735px){

#divTopAnimWrapper{
	width: 100%;
	text-align: center;
}

#divTopAnimLinks,
#divTopAnimRechts{
	position: relative;
	display: inline-block;
	margin: 0 auto;
	float: none;
}

}/* @media all and (max-device-width: 735px), all and (max-width: 735px){ */

@media all and (max-device-width: 485px), all and (max-width: 485px){

#divMobileHeaderIconMenu{
	top: 60px;
	right: 10px;
}

}/* @media all and (max-device-width: 435px), all and (max-width: 435px){ */

@media all and (max-device-width: 380px), all and (max-width: 380px){

#divTopAnimWrapper{
	width: 97% !important;
	text-align: left !important;
	margin: 0 !important;
}

#divTopAnimWrapper #divLogo,
#divTopAnimWrapper #divLogo a img{
	width: 96% !important;
	height: auto;
	max-height: 39px;
	background-size: 100% auto;
}

#divTopAnimLinks,
#divTopAnimRechts{
	display: block !important;
	float: none;
	width: 97% !important;
	height: auto;
	padding: 5px 5px 5px 5px;
	z-index: 8;
}

#divTopAnimLinks div div.tx-imagecycle-pi1,
#divTopAnimRechts div div.tx-imagecycle-pi1,
#divTopAnimLinks div div.tx-imagecycle-pi1 ul,
#divTopAnimRechts div div.tx-imagecycle-pi1 ul,
#divTopAnimLinks div div.tx-imagecycle-pi1 ul li,
#divTopAnimRechts div div.tx-imagecycle-pi1 ul li{
	width: 100% !important;
	height: auto;
}
#divTopAnimLinks div div.tx-imagecycle-pi1 ul li a img,
#divTopAnimRechts div div.tx-imagecycle-pi1 ul li a img{
	width: 100% !important;
	height: auto !important;
}

}/* @media all and (max-device-width: 380px), all and (max-width: 380px){ */

/* ende  - Header (inkl. mobile) ################################################################################################################# */

/* start - Menü Top ############################################################################################################################## */

#divMenuTop{
	z-index: 1;
	position: absolute;
	top: 170px;
	display: inline-block;
}

/* ende  - Menü Top ############################################################################################################################## */

/* start - Content ############################################################################################################################### */

#divContentWrapper{
	position: relative;
	top: 0;
	display: block;
	margin: 215px 10px 130px 10px;
	padding: 10px 10px 10px 10px;
	background-color: #fff;
}

#divContent{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 12px;
}

#divContent TD{
	font-size: 12px;
}

#divContent .csc-textpic-caption{ font-size: 11px; color: #000; padding: 3px 0px 0px 0px; }

#divContent H1 A, #divContent H2 A, #divContent H3 A, #divContent H4 A, #divContent H5 A, #divContent H6 A, 
#divContent H1 A:visited, #divContent H2 A:visited, #divContent H3 A:visited, #divContent H4 A:visited, #divContent H5 A:visited, #divContent H6 A:visited{
	color: #235172;
	text-decoration: underline;
}
#divContent H1 A:hover, #divContent H2 A:hover, #divContent H3 A:hover, #divContent H4 A:hover, #divContent H5 A:hover, #divContent H6 A:hover{
	text-decoration: none;
}

#divContent P{
	font-size: 12px;
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
}

/* ende  - Content ############################################################################################################################### */

/* start - Content Right ######################################################################################################################### */

#tdNews{
	width: 250px;
	margin: 0;
	padding: 0;
}

#divAdSense{
	width: 250px;
	height: 250px;
	background-color: #415A88;
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
}

#divContentRightWrapper{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#divContentRightWrapper1,
#divContentRightWrapper2{
	margin: 0 0 0 0;
	padding: 10px 10px 10px 10px;
}

/* ende  - Content Right ######################################################################################################################### */

.standardText1Small{
	font-size: 10px;
}

.standardText2Normal{
	font-size: 12px;
}

.standardText3Big{
	font-size: 14px;
}

.standardText4Bigger{
	font-size: 16px;
}

.standardText5Biggest{
	font-size: 18px;
}

/* start - Forms ################################################################################################################################# */

.formsTextFields{
	border: 1px #999 solid;
	font-size: 12px;
	background-color: #A0B1D2;
	transition: all 2s ease;
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
}
.formsTextFields:focus{
	background-color: #fff;
	border: 1px #000 solid;
}
.formsTextFields:hover{
	background-color: #fff;
	border: 1px #000 solid;
}

.formsButtons{
	border: 1px #999 solid;
	font-size: 12px;
	background-color: #A0B1D2;
}

/* ende  - Forms ################################################################################################################################# */

/* start - formhandler ########################################################################################################################### */
/*			Infos in /typo3/sysext/css_styled_content/static/setup.txt */

.csc-mailform{
	/* TABLE der Form */
}

.Tx-Formhandler .csc-mailform .spacer{
	height: 1px;
}

.csc-form-labelcell{
	/* TD hier stehen die Texterklärungen zu den Formelementen z.B. Name: */
	font-size: 12px;
	vertical-align: top;
}

.csc-form-label{
	/* P (nicht Pflichtfelder) hier stehen die Texterklärungen zu den Formelementen z.B. Name: */
	font-size: 12px;
	margin: 3px 0 0 0;
}

.csc-form-label-req{
	/* P (Pflichtfelder) hier stehen die Texterklärungen zu den Formelementen z.B. Name: */
	font-size: 12px;
	margin: 3px 0 0 0;
	color: red;
}

.csc-form-label-req-error{
	font-size: 110%;
	font-weight: bold;
	color: red;
}

.csc-form-fieldcell{
	/* TD hier stehen die Formelemente */
	font-size: 12px;
}

.csc-form-commentcell{
	background-color: red;
}

.Tx-Formhandler textarea[id="yourMessage"]{
	width: 400px;
	height: 200px;
}

.Tx-Formhandler input[type="text"]{
	width: 326px;
}

.Tx-Formhandler .tx-srfreecap-pi1-image{
	margin: 10px 0 10px 0;
	width: 240px;
	height: auto;
}

/* ende  - formhandler ########################################################################################################################### */

/* start - Link Icons ############################################################################################################################ */

TABLE.contenttable P P IMG{
	border: none;
}

/* Link-Icon Mail */
A.mail IMG, 
P A.mail IMG, 
P P A.mail IMG, 
UL A.mail IMG, 
OL A.mail IMG{
	border: none;
}
H1 A.mail IMG, 
H2 A.mail IMG, 
H3 A.mail IMG, 
H4 A.mail IMG, 
H5 A.mail IMG, 
H6 A.mail IMG, 
H1 P A.mail IMG, 
H2 P A.mail IMG, 
H3 P A.mail IMG, 
H4 P A.mail IMG, 
H5 P A.mail IMG, 
H6 P A.mail IMG{
	border: none;
}

/* Link-Icon internal-link-new-window */
A.internal-link-new-window IMG, 
P A.internal-link-new-window IMG, 
P P A.internal-link-new-window IMG, 
UL A.internal-link-new-window IMG, 
OL A.internal-link-new-window IMG{
	border: none;
}
H1 A.internal-link-new-window IMG, 
H2 A.internal-link-new-window IMG, 
H3 A.internal-link-new-window IMG, 
H4 A.internal-link-new-window IMG, 
H5 A.internal-link-new-window IMG, 
H6 A.internal-link-new-window IMG, 
H1 P A.internal-link-new-window IMG, 
H2 P A.internal-link-new-window IMG, 
H3 P A.internal-link-new-window IMG, 
H4 P A.internal-link-new-window IMG, 
H5 P A.internal-link-new-window IMG, 
H6 P A.internal-link-new-window IMG{
	border: none;
}

/* Link-Icon internal-link */
A.internal-link IMG,
P A.internal-link IMG, 
P P A.internal-link IMG, 
UL A.internal-link IMG, 
OL A.internal-link IMG{
	border: none;
}
H1 A.internal-link IMG, 
H2 A.internal-link IMG, 
H3 A.internal-link IMG, 
H4 A.internal-link IMG, 
H5 A.internal-link IMG, 
H6 A.internal-link IMG, 
H1 P A.internal-link IMG, 
H2 P A.internal-link IMG, 
H3 P A.internal-link IMG, 
H4 P A.internal-link IMG, 
H5 P A.internal-link IMG, 
H6 P A.internal-link IMG{
	border: none;
}

/* Link-Icon external-link-new-window */
A.external-link-new-window IMG, 
P A.external-link-new-window IMG, 
P P A.external-link-new-window IMG, 
UL A.external-link-new-window IMG, 
OL A.external-link-new-window IMG{
	border: none;
}
H1 A.external-link-new-window IMG, 
H2 A.external-link-new-window IMG, 
H3 A.external-link-new-window IMG, 
H4 A.external-link-new-window IMG, 
H5 A.external-link-new-window IMG, 
H6 A.external-link-new-window IMG, 
H1 P A.external-link-new-window IMG, 
H2 P A.external-link-new-window IMG, 
H3 P A.external-link-new-window IMG, 
H4 P A.external-link-new-window IMG, 
H5 P A.external-link-new-window IMG, 
H6 P A.external-link-new-window IMG{
	border: none;
}

/* Link-Icon external-link */
A.external-link IMG, 
P A.external-link IMG, 
P P A.external-link IMG, 
UL A.external-link IMG, 
OL A.external-link IMG{
	border: none;
}
H1 A.external-link IMG, 
H2 A.external-link IMG, 
H3 A.external-link IMG, 
H4 A.external-link IMG, 
H5 A.external-link IMG, 
H6 A.external-link IMG, 
H1 P A.external-link IMG, 
H2 P A.external-link IMG, 
H3 P A.external-link IMG, 
H4 P A.external-link IMG, 
H5 P A.external-link IMG, 
H6 P A.external-link IMG{
	border: none;
}

/* Link-Icon download */
A.download IMG, 
P A.download IMG, 
P P A.download IMG, 
UL A.download IMG, 
OL A.download IMG{
	border: none;
}
H1 A.download IMG, 
H2 A.download IMG, 
H3 A.download IMG, 
H4 A.download IMG, 
H5 A.download IMG, 
H6 A.download IMG, 
H1 P A.download IMG, 
H2 P A.download IMG, 
H3 P A.download IMG, 
H4 P A.download IMG, 
H5 P A.download IMG, 
H6 P A.download IMG{
	border: none;
}

/* ende  - Link Icons ############################################################################################################################ */

/* start - Mailform ############################################################################################################################## */
/*			Infos in /typo3/sysext/css_styled_content/static/setup.txt */

.csc-mailform{
	/* TABLE der Form */
}


.csc-form-labelcell{
	/* TD hier stehen die Texterklärungen zu den Formelementen z.B. Name: */
	font-size: 12px;
	vertical-align: top;
}

.csc-form-label{
	/* P (nicht Pflichtfelder) hier stehen die Texterklärungen zu den Formelementen z.B. Name: */
	font-size: 12px;
	margin: 3px 0 0 0;
}

.csc-form-label-req{
	/* P (Pflichtfelder) hier stehen die Texterklärungen zu den Formelementen z.B. Name: */
	font-size: 12px;
	margin: 3px 0 0 0;
	color: red;
}

.csc-form-label-req-error{
	font-size: 110%;
	font-weight: bold;
	color: red;
}

.csc-form-fieldcell{
	/* TD hier stehen die Formelemente */
	font-size: 12px;
}

.csc-form-comment{
}

.csc-form-radio{
}

.csc-form-commentcell{
	background-color: red;
}

/* ende  - Mailform ############################################################################################################################## */

/* start - indexed_search ######################################################################################################################## */

.tx-indexedsearch TD{
	font-size: 12px;
}

.tx-indexedsearch .tx-indexedsearch-browsebox LI{
	display: inline;
	margin-right: 5px;
}

.tx-indexedsearch .tx-indexedsearch-whatis{
	margin-top: 10px;
	margin-bottom: 5px;
}

.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw{
	font-weight: bold;
	font-style: italic;
}

.tx-indexedsearch .tx-indexedsearch-noresults{
	text-align: center;
	font-weight: bold;
}

.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr{
	font-style: italic;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup{
	color: red;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info{
	background: #eeeeee;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead{
	margin-top: 20px;
	margin-bottom: 5px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2{
	margin-top:0px;
	margin-bottom:0px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD{
	background-color: #cccccc;
	vertical-align: middle;
}

.tx-indexedsearch .tx-indexedsearch-res .noResume{
	color: #666666;
}

.tx-indexedsearch .tx-indexedsearch-category{
	background-color: #cccccc;
	font-size: 100%;
	font-weight: bold;
}

/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
.tx-indexedsearch .res-tmpl-css{
	clear: both;
	margin-bottom: 16px;
}

.tx-indexedsearch .searchbox-tmpl-css LABEL{
	margin-right: 16px;
	width: 10em;
	float: left;
}

.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css{
	letter-spacing: 0;
	font-weight: normal;
	margin-top: -20px;
	float: right;
}

.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd{
	float: left;
}

.tx-indexedsearch .info-tmpl-css dd.item-mtime{
	float: none;
}

.tx-indexedsearch .info-tmpl-css dd.item-path{
	float: none;
}

DIV.tx-indexedsearch-rules H3{
	padding: 10px 0 0 0;
	margin: 0 0 0 0;
}

DIV.tx-indexedsearch-rules P{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#divSuche{
	height: 17px;
}

#divSuche .inputTextfeldSuche{
	width: 221px;
	height: 15px;
	margin: 0 0 0 0;
	padding: 0 0 0 10px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	font-size: 11px;
	font-weight: bold;
	color: #99004C;
	background-color: #fff;
}

#divSuche .inputButtonSuche{
	height: 17px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: none;
}

#divSuche .inputButtonSuche IMG{
}

#divSuchButtonWrapper{
	height: 17px;
	margin: 2px 0 0 0;
}

.tx-indexedsearch .tx-indexedsearch-searchbox TD{
	font-size: 12px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword{
	width: 300px;
	height: 16px;
	margin: 0 0 0 0;
	padding: 0 2px 0 2px;
	border: 1px solid #333;
	font-size: 12px;
	color: #333;
	background-color: #fff;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button{
	width: 50px;
	margin: 1px 0 1px 0;
	font-size: 12px;
	color: #333;
	border: 1px solid #333;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword,
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button{
	font-size: 100%;
}

/* ende  - indexed_search ######################################################################################################################## */

/* start - News ################################################################################################################################## */

#divNewsTitle{
	background-color: #99004C;
	margin: 0 0 0 0;
	padding: 2px 5px 5px 10px;
}

#spanNewsHeadline{
	display: inline;
	color: #f3ea2d;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#spanNewsLink{
	color: #f3ea2d;
}

#spanNewsLink A, #spanNewsLink A:visited{
	color: #f3ea2d;
	text-decoration: underline;
	transition: all 0.3s ease-in 0s;
	-webkit-transition: all 0.3s ease-in 0s;
	-moz-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	-ms-transition: all 0.3s ease-in 0s;
}
#spanNewsLink A:hover{
	color: #fff;
	text-decoration: none;
	transition: all 0s ease-out 0s;
	-webkit-transition: all 0s ease-out 0s;
	-moz-transition: all 0s ease-out 0s;
	-o-transition: all 0s ease-out 0s;
	-ms-transition: all 0s ease-out 0s;
}
#spanNewsLink A:focus{
	outline: none;
}

/* start - news Ticker ########################################################################################################################### */

#divTicker{
	width: 240px;
	height: 320px;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px;
	overflow: hidden;
	background-color: #fff;
}

#divTicker .news{
	position: relative;
	width: 240px;
}

#divTicker .article{
	width: 240px;
	height: 150px;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 3px 0 0px 0;
	border-top: #99004C 1px dotted;
}

#divTicker .article H3{
	font-size: 12px;
}

#divTicker .article .news-list-date-ticker{
	display: inline;
	border: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
}

#divTicker .article .news-img-wrap{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
}

#divTicker .article .news-img-wrap A{
	margin: 0 5px 5px 0;
	padding: 0 0 0 0;
	border: none;
}

#divTicker .article .teaser-text{
	font-size: 11px;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	color: #666;
	display: inline;
}
#divTicker .article .teaser-text P{
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
	display: inline;
}

#divTicker .article .more{
	font-size: 11px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
}

/* ende  - news Ticker ########################################################################################################################### */

/* start - news restliche Seiten ################################################################################################################# */

#divNews{
}

#divNews .news-list-view{
	display: inline;
	width: auto;
}

#divNews .article{
	width: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	clear: both;
	border-top: #99004C 1px dotted;
}

#divNews .article h3 {
	font-size: 14px;
	margin: 10px 0 5px 0;
}

#divNews .article .teaser-text{
	font-size: 12px;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	color: #666;
}

#divNews .article .more{
	font-size: 12px;
	font-weight: normal;
	float: left;
	clear: both;
}

#divNews .article .news-img-wrap{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: right;
}

#divNews .article .news-img-wrap A{
	margin: 0 5px 5px 20px;
	padding: 0 0 0 0;
	border: none;
}

#divNews .footer{
	border: none;
}

/* page browser */

#divNews .page-navigation{
	height: 22px;
	background-color: #fff;
	border: #C4AAB7 1px dotted;
	margin: 5px 0 5px 0;
	padding: 0 0 0 5px;
}

#divNews .page-navigation P,
#divNews .page-navigation UL,
#divNews .page-navigation LI,
#divNews .page-navigation LI.current,
#divNews .page-navigation LI A{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#divNews .page-navigation LI A,
#divNews .page-navigation LI.current{
	margin: 0;
	padding: 0 5px;
}

/* detailseite */

#divContent .news-single .article{
	position: relative;
	display: block;
	margin: 0;
}

#divContent .news-single .article .news-img-wrap{
	margin: 0 0 0 10px;
	padding: 0 0 0 0;
	float: right;
	width: auto;
	display: inline;
	position: relative;
}

#divContent .news-single .article .news-img-wrap A{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: none;
}

#divContent .news-single .article .teaser-text,
#divContent .news-single .article .teaser-text P{
	float: left;
	width: 470px;
}

#divContent .news-single .article .news-text-wrap{
	float: left;
	width: 470px;
}

#divContent .news-single .article .news-backlink-wrap{
	float: left;
	width: 470px;
}

#divContent .news-single .article .news-related-wrap{
}

#divContent .news-single .article .teaser-text,
#divContent .news-single .article .news-text-wrap,
#divContent .news-single .article .news-backlink-wrap,
#divContent .news-single .article .news-related-wrap{
}

/* ende  - News ################################################################################################################################## */

/* Left, center, right and justify alignment of text in block elements*/
.align-right{
	text-align: right;
}

.align-left{
	text-align: left;
}

.align-center{
	text-align: center;
}

.align-justify{
	text-align: justify;
}

/* start - jquery nach-oben pfeil ################################################################################################################ */

/* in ts:
footerData.555
und
http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js
und
javascript
und
grafik */

#back-top{
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: 280px;
	z-index: 10
}
#back-top span{
	width: 75px;
	height: 22px;
	display: block;
	background: url("../layout/nach-oben.png") no-repeat;
}

/* ende  - jquery nach-oben pfeil ################################################################################################################ */

/* start - mobile ################################################################################################################################ */

#divMenuMobile{
	display: none;
}

@media all and (max-device-width: 980px), all and (max-width: 980px){

/* start - Menü Mobile ########################################################################################################################### */

#divMenuMobile{
	position: absolute;
	top: 60px;
	left: 0px;
	width: 99%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: none;
	float: none;
	background-color: #4e4d4d;
	border-top: solid 10px #58585a;
	border-bottom: solid 20px #58585a;
	-moz-box-shadow:    2px 2px 3px 1px #999;
	-webkit-box-shadow: 2px 2px 3px 1px #999;
	box-shadow: 2px 2px 3px 1px #999;
}

/* start - alle ebenen */

#divMenuItemE1 A, 
#divMenuItemE1 A:visited,
#divMenuItemE1aktiv A, 
#divMenuItemE1aktiv A:visited,
#divMenuItemE1sub A, 
#divMenuItemE1sub A:visited,
#divMenuItemE1subaktiv A, 
#divMenuItemE1subaktiv A:visited,

#divMenuItemE2 A, 
#divMenuItemE2 A:visited,
#divMenuItemE2aktiv A, 
#divMenuItemE2aktiv A:visited,
#divMenuItemE2sub A, 
#divMenuItemE2sub A:visited,
#divMenuItemE2subaktiv A, 
#divMenuItemE2subaktiv A:visited,

#divMenuItemE3 A, 
#divMenuItemE3 A:visited,
#divMenuItemE3aktiv A, 
#divMenuItemE3aktiv A:visited,
#divMenuItemE3sub A, 
#divMenuItemE3sub A:visited,
#divMenuItemE3subaktiv A, 
#divMenuItemE3subaktiv A:visited,

#divMenuItemE4 A, 
#divMenuItemE4 A:visited,
#divMenuItemE4aktiv A, 
#divMenuItemE4aktiv A:visited,
#divMenuItemE4sub A, 
#divMenuItemE4sub A:visited,
#divMenuItemE4subaktiv A, 
#divMenuItemE4subaktiv A:visited,

#divMenuItemE5 A, 
#divMenuItemE5 A:visited,
#divMenuItemE5aktiv A, 
#divMenuItemE5aktiv A:visited,
#divMenuItemE5sub A, 
#divMenuItemE5sub A:visited,
#divMenuItemE5subaktiv A, 
#divMenuItemE5subaktiv A:visited,

#divMenuItemE6 A, 
#divMenuItemE6 A:visited,
#divMenuItemE6aktiv A, 
#divMenuItemE6aktiv A:visited,
#divMenuItemE6sub A, 
#divMenuItemE6sub A:visited,
#divMenuItemE6subaktiv A, 
#divMenuItemE6subaktiv A:visited,

#divMenuItemE7 A, 
#divMenuItemE7 A:visited,
#divMenuItemE7aktiv A, 
#divMenuItemE7aktiv A:visited,
#divMenuItemE7sub A, 
#divMenuItemE7sub A:visited,
#divMenuItemE7subaktiv A, 
#divMenuItemE7subaktiv A:visited,

#divMenuItemE8 A, 
#divMenuItemE8 A:visited,
#divMenuItemE8aktiv A, 
#divMenuItemE8aktiv A:visited,
#divMenuItemE8sub A, 
#divMenuItemE8sub A:visited,
#divMenuItemE8subaktiv A, 
#divMenuItemE8subaktiv A:visited,

#divMenuItemE9 A, 
#divMenuItemE9 A:visited,
#divMenuItemE9aktiv A, 
#divMenuItemE9aktiv A:visited,
#divMenuItemE9sub A, 
#divMenuItemE9sub A:visited,
#divMenuItemE9subaktiv A, 
#divMenuItemE9subaktiv A:visited{
	font-weight: normal;
	color: #fff;
	display: block;
	text-decoration: none;
	border-bottom: #DCDCDC 1px solid;
	background: transparent url(../layout/nav-normal.png) repeat-x 0 center;
}

#divMenuItemE1aktiv A, 
#divMenuItemE1aktiv A:visited,
#divMenuItemE1sub A, 
#divMenuItemE1sub A:visited,
#divMenuItemE1subaktiv A, 
#divMenuItemE1subaktiv A:visited{
	background: transparent url(../layout/nav-normal-sub1.png) no-repeat left center;
}

#divMenuItemE2aktiv A, 
#divMenuItemE2aktiv A:visited,
#divMenuItemE2sub A, 
#divMenuItemE2sub A:visited,
#divMenuItemE2subaktiv A, 
#divMenuItemE2subaktiv A:visited{
	background: transparent url(../layout/nav-normal-sub2.png) no-repeat left center;
}

#divMenuItemE3aktiv A, 
#divMenuItemE3aktiv A:visited,
#divMenuItemE3sub A, 
#divMenuItemE3sub A:visited,
#divMenuItemE3subaktiv A, 
#divMenuItemE3subaktiv A:visited{
	background: transparent url(../layout/nav-normal-sub3.png) no-repeat left center;
}

#divMenuItemE4aktiv A, 
#divMenuItemE4aktiv A:visited,
#divMenuItemE4sub A, 
#divMenuItemE4sub A:visited,
#divMenuItemE4subaktiv A, 
#divMenuItemE4subaktiv A:visited{
	background: transparent url(../layout/nav-normal-sub4.png) no-repeat left center;
}

#divMenuItemE5aktiv A, 
#divMenuItemE5aktiv A:visited,
#divMenuItemE5sub A, 
#divMenuItemE5sub A:visited,
#divMenuItemE5subaktiv A, 
#divMenuItemE5subaktiv A:visited{
	background: transparent url(../layout/nav-normal-sub5.png) no-repeat left center;
}

#divMenuItemE6aktiv A, 
#divMenuItemE6aktiv A:visited,
#divMenuItemE6sub A, 
#divMenuItemE6sub A:visited,
#divMenuItemE6subaktiv A, 
#divMenuItemE6subaktiv A:visited{
	background: transparent url(../layout/nav-normal-sub6.png) no-repeat left center;
}

#divMenuItemE7aktiv A, 
#divMenuItemE7aktiv A:visited,
#divMenuItemE7sub A, 
#divMenuItemE7sub A:visited,
#divMenuItemE7subaktiv A, 
#divMenuItemE7subaktiv A:visited{
	background: transparent url(../layout/nav-normal-sub7.png) no-repeat left center;
}

#divMenuItemE8aktiv A, 
#divMenuItemE8aktiv A:visited,
#divMenuItemE8sub A, 
#divMenuItemE8sub A:visited,
#divMenuItemE8subaktiv A, 
#divMenuItemE8subaktiv A:visited{
	background: transparent url(../layout/nav-normal-sub8.png) no-repeat left center;
}

#divMenuItemE9aktiv A, 
#divMenuItemE9aktiv A:visited,
#divMenuItemE9sub A, 
#divMenuItemE9sub A:visited,
#divMenuItemE9subaktiv A, 
#divMenuItemE9subaktiv A:visited{
	background: transparent url(../layout/nav-normal-sub9.png) no-repeat left center;
}

/* ende  - alle ebenen */

/* start - ebene 1 */

#divMenuItemE1 A, 
#divMenuItemE1 A:visited,
#divMenuItemE1aktiv A, 
#divMenuItemE1aktiv A:visited,
#divMenuItemE1sub A, 
#divMenuItemE1sub A:visited,
#divMenuItemE1subaktiv A, 
#divMenuItemE1subaktiv A:visited{
	font-size: 23px;
	padding: 7px 5px 7px 10px;
}

#divMenuItemE1 A:hover, 
#divMenuItemE1aktiv A, 
#divMenuItemE1aktiv A:visited{
	background: transparent url(../layout/nav-aktiv.png) no-repeat left center;
	color: #648BD1;
}

#divMenuItemE1sub A:hover, 
#divMenuItemE1subaktiv A, 
#divMenuItemE1subaktiv A:visited{
	background: transparent url(../layout/nav-aktiv-sub1.png) no-repeat left center;
	color: #648BD1;
}

/* ende - ebene 1 */

/* start - ebene 2 */

#divMenuItemE2 A, 
#divMenuItemE2 A:visited,
#divMenuItemE2aktiv A, 
#divMenuItemE2aktiv A:visited,
#divMenuItemE2sub A, 
#divMenuItemE2sub A:visited,
#divMenuItemE2subaktiv A, 
#divMenuItemE2subaktiv A:visited{
	font-size: 20px;
	padding: 2px 5px 2px 17px;
}

#divMenuItemE2 A:hover, 
#divMenuItemE2aktiv A, 
#divMenuItemE2aktiv A:visited{
	background: transparent url(../layout/nav-aktiv.png) no-repeat left center;
	color: #648BD1;
}

#divMenuItemE2sub A:hover, 
#divMenuItemE2subaktiv A, 
#divMenuItemE2subaktiv A:visited{
	background: transparent url(../layout/nav-aktiv-sub2.png) no-repeat left center;
	color: #648BD1;
}

/* ende - ebene 2 */

/* start - ebene 3 */

#divMenuItemE3 A, 
#divMenuItemE3 A:visited,
#divMenuItemE3aktiv A, 
#divMenuItemE3aktiv A:visited,
#divMenuItemE3sub A, 
#divMenuItemE3sub A:visited,
#divMenuItemE3subaktiv A, 
#divMenuItemE3subaktiv A:visited{
	font-size: 20px;
	padding: 2px 5px 2px 24px;
}

#divMenuItemE3 A:hover, 
#divMenuItemE3aktiv A, 
#divMenuItemE3aktiv A:visited{
	background: transparent url(../layout/nav-aktiv.png) no-repeat left center;
	color: #648BD1;
}

#divMenuItemE3sub A:hover, 
#divMenuItemE3subaktiv A, 
#divMenuItemE3subaktiv A:visited{
	background: transparent url(../layout/nav-aktiv-sub3.png) no-repeat left center;
	color: #648BD1;
}

/* ende - ebene 3 */

/* start - ebene 4 */

#divMenuItemE4 A, 
#divMenuItemE4 A:visited,
#divMenuItemE4aktiv A, 
#divMenuItemE4aktiv A:visited,
#divMenuItemE4sub A, 
#divMenuItemE4sub A:visited,
#divMenuItemE4subaktiv A, 
#divMenuItemE4subaktiv A:visited{
	font-size: 20px;
	padding: 2px 5px 2px 31px;
}

#divMenuItemE4 A:hover, 
#divMenuItemE4aktiv A, 
#divMenuItemE4aktiv A:visited{
	background: transparent url(../layout/nav-aktiv.png) no-repeat left center;
	color: #648BD1;
}

#divMenuItemE4sub A:hover, 
#divMenuItemE4subaktiv A, 
#divMenuItemE4subaktiv A:visited{
	background: transparent url(../layout/nav-aktiv-sub4.png) no-repeat left center;
	color: #648BD1;
}

/* ende - ebene 4 */

/* start - ebene 5 */

#divMenuItemE5 A, 
#divMenuItemE5 A:visited,
#divMenuItemE5aktiv A, 
#divMenuItemE5aktiv A:visited,
#divMenuItemE5sub A, 
#divMenuItemE5sub A:visited,
#divMenuItemE5subaktiv A, 
#divMenuItemE5subaktiv A:visited{
	font-size: 18px;
	padding: 2px 5px 2px 38px;
}

#divMenuItemE5 A:hover, 
#divMenuItemE5aktiv A, 
#divMenuItemE5aktiv A:visited{
	background: transparent url(../layout/nav-aktiv.png) no-repeat left center;
	color: #648BD1;
}

#divMenuItemE5sub A:hover, 
#divMenuItemE5subaktiv A, 
#divMenuItemE5subaktiv A:visited{
	background: transparent url(../layout/nav-aktiv-sub5.png) no-repeat left center;
	color: #648BD1;
}

/* ende - ebene 5 */

/* start - ebene 6 */

#divMenuItemE6 A, 
#divMenuItemE6 A:visited,
#divMenuItemE6aktiv A, 
#divMenuItemE6aktiv A:visited,
#divMenuItemE6sub A, 
#divMenuItemE6sub A:visited,
#divMenuItemE6subaktiv A, 
#divMenuItemE6subaktiv A:visited{
	font-size: 18px;
	padding: 2px 5px 2px 45px;
}

#divMenuItemE6 A:hover, 
#divMenuItemE6aktiv A, 
#divMenuItemE6aktiv A:visited{
	background: transparent url(../layout/nav-aktiv.png) no-repeat left center;
	color: #648BD1;
}

#divMenuItemE6sub A:hover, 
#divMenuItemE6subaktiv A, 
#divMenuItemE6subaktiv A:visited{
	background: transparent url(../layout/nav-aktiv-sub6.png) no-repeat left center;
	color: #648BD1;
}

/* ende - ebene 6 */

/* start - ebene 7 */

#divMenuItemE7 A, 
#divMenuItemE7 A:visited,
#divMenuItemE7aktiv A, 
#divMenuItemE7aktiv A:visited,
#divMenuItemE7sub A, 
#divMenuItemE7sub A:visited,
#divMenuItemE7subaktiv A, 
#divMenuItemE7subaktiv A:visited{
	font-size: 18px;
	padding: 2px 5px 2px 52px;
}

#divMenuItemE7 A:hover, 
#divMenuItemE7aktiv A, 
#divMenuItemE7aktiv A:visited{
	background: transparent url(../layout/nav-aktiv.png) no-repeat left center;
	color: #648BD1;
}

#divMenuItemE7sub A:hover, 
#divMenuItemE7subaktiv A, 
#divMenuItemE7subaktiv A:visited{
	background: transparent url(../layout/nav-aktiv-sub7.png) no-repeat left center;
	color: #648BD1;
}

/* ende - ebene 7 */

/* start - ebene 8 */

#divMenuItemE8 A, 
#divMenuItemE8 A:visited,
#divMenuItemE8aktiv A, 
#divMenuItemE8aktiv A:visited,
#divMenuItemE8sub A, 
#divMenuItemE8sub A:visited,
#divMenuItemE8subaktiv A, 
#divMenuItemE8subaktiv A:visited{
	font-size: 17px;
	padding: 2px 5px 2px 59px;
}

#divMenuItemE8 A:hover, 
#divMenuItemE8aktiv A, 
#divMenuItemE8aktiv A:visited{
	background: transparent url(../layout/nav-aktiv.png) no-repeat left center;
	color: #648BD1;
}

#divMenuItemE8sub A:hover, 
#divMenuItemE8subaktiv A, 
#divMenuItemE8subaktiv A:visited{
	background: transparent url(../layout/nav-aktiv-sub8.png) no-repeat left center;
	color: #648BD1;
}

/* ende - ebene 8 */

/* start - ebene 9 */

#divMenuItemE9 A, 
#divMenuItemE9 A:visited,
#divMenuItemE9aktiv A, 
#divMenuItemE9aktiv A:visited,
#divMenuItemE9sub A, 
#divMenuItemE9sub A:visited,
#divMenuItemE9subaktiv A, 
#divMenuItemE9subaktiv A:visited{
	font-size: 17px;
	padding: 2px 5px 2px 66px;
}

#divMenuItemE9 A:hover, 
#divMenuItemE9aktiv A, 
#divMenuItemE9aktiv A:visited{
	background: transparent url(../layout/nav-aktiv.png) no-repeat left center;
	color: #648BD1;
}

#divMenuItemE9sub A:hover, 
#divMenuItemE9subaktiv A, 
#divMenuItemE9subaktiv A:visited{
	background: transparent url(../layout/nav-aktiv-sub9.png) no-repeat left center;
	color: #648BD1;
}

/* ende - ebene 9 */

#divMenuItemEmpty{
	height: 20px;
	font-size: 20px;
}

/* ende  - Menü Mobile ########################################################################################################################### */

/* start - Schriftgröße *1,5 ##################################################################################################################### */

SUB, SUP{
	font-size: 90%;
}
LI{
	font-size: 18px;
}
SELECT{
	font-size: 18px;
}
INPUT{
	font-size: 18px;
}
#divContent H1, #divContent H2, #divContent H3, #divContent H4, #divContent H5, #divContent H6,
#divContent div H1, #divContent div H2, #divContent div H3, #divContent div H4, #divContent div H5, #divContent div H6,
DIV.csc-header H1, DIV.csc-header H2, DIV.csc-header H3, DIV.csc-header H4, DIV.csc-header H5, DIV.csc-header H6,
H1, H2, H3, H4, H5, H6{
	font-size: 27px;
}
#divContent H2, H2{ font-size: 24px; padding-bottom: 12px; }
#divContent H3, H3{ font-size: 22px; padding-bottom: 9px; }
#divContent H4, H4{ font-size: 21px; padding-bottom: 7px; }
#divContent H5, H5{ font-size: 18px; padding-bottom: 5px; }
#divContent H6, H6{ font-size: 15px; padding-bottom: 3px; }
#divContent{
	font-size: 18px;
}
#divContent TD{
	font-size: 18px;
}
#divContent .csc-textpic-caption{ font-size: 16px; padding: 5px 0px 0px 0px; }
#divContent P{
	font-size: 18px;
}
.standardText1Small{
	font-size: 15px;
}
.standardText2Normal{
	font-size: 18px;
}
.standardText3Big{
	font-size: 21px;
}
.standardText4Bigger{
	font-size: 24px;
}
.standardText5Biggest{
	font-size: 27px;
}
.formsTextFields{
	font-size: 18px;
}
.formsButtons{
	font-size: 18px;
}
.csc-form-labelcell{
	font-size: 18px;
}
.csc-form-label{
	font-size: 18px;
}
.csc-form-label-req{
	font-size: 18px;
}
.csc-form-label-req-error{
	font-size: 165%;
}
.csc-form-fieldcell{
	font-size: 18px;
}
.csc-form-labelcell{
	font-size: 18px;
}
.csc-form-label{
	font-size: 18px;
}
.csc-form-label-req{
	font-size: 18px;
}
.csc-form-label-req-error{
	font-size: 165%;
}
.csc-form-fieldcell{
	font-size: 18px;
}
.tx-indexedsearch TD{
	font-size: 18px;
}
.tx-indexedsearch .tx-indexedsearch-category{
	font-size: 150%;
}
#divSuche .inputTextfeldSuche{
	font-size: 16px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox TD{
	font-size: 18px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword{
	font-size: 18px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button{
	font-size: 18px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword,
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button{
	font-size: 150%;
}
#spanNewsHeadline{
	font-size: 27px;
}
#divTicker .article H3{
	font-size: 18px;
}
#divTicker .article .news-list-date-ticker{
	font-size: 18px;
}
#divTicker .article .teaser-text{
	font-size: 16px;
}
#divTicker .article .more{
	font-size: 16px;
}
#divNews .article h3 {
	font-size: 21px;
}
#divNews .article .teaser-text{
	font-size: 18px;
}
#divNews .article .more{
	font-size: 18px;
}
#divNews .page-navigation P,
#divNews .page-navigation UL,
#divNews .page-navigation LI,
#divNews .page-navigation LI.current,
#divNews .page-navigation LI A{
	font-size: 18px;
	line-height: 33px;
}

/* ende  - Schriftgröße *1,5 ##################################################################################################################### */

#divMenuTop{
	display: none;
}

#tablePageWrapper{
	width: 100%;
	height: auto;
	background: transparent url(../layout/footer-skyline.png) no-repeat bottom right;
	background-attachment: fixed;
}

#tdContent{
	display: inline-block;
	width: 100%;
	height: auto;
}

#divContentWrapper{
	margin-top: 10px;
	padding: 10px !important;
	text-align: left;
}

#tdNews{
	display: block;
	position: relative;
	width: 100%;
	max-width: 100%;
	clear: left;
}

#divAdSense{
}

/* start - news Ticker mobile #################################################################################################################### */

#divTicker{
	display: inline-block;
	width: 100% !important;
	padding: 0;
	max-width: 100%;
	height: 320px;
}

#divTicker .news{
	width: auto;
	max-width: 100%;
}

#divTicker .article{
	width: auto;
	max-width: 100%;
	height: 150px;
}

/* ende  - news Ticker mobile #################################################################################################################### */

ul.multicolumnContainer,
ul.multicolumnContainer li.column{
	width: 97% !important;
	margin: 0 0 50px 0 !important;
	padding: 10px !important;
}
ul.multicolumnContainer{
	padding: 0 !important;
}

#divContentRightWrapper{
	padding-bottom: 100px;
}

#back-top{
	left: inherit;
	right: 15px;
	margin: 0;
}

#divSuche{
	height: 24px;
}

#divSuche .inputTextfeldSuche{
	width: 260px;
	height: 22px;
	margin: 0 0 0 0;
	padding: 0 0 0 10px;
}

#divSuche .inputButtonSuche{
	height: 24px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#divSuche .inputButtonSuche IMG{
}

#divSuchButtonWrapper{
	height: 24px;
	margin: 0 0 0 0;
}

#divContent div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image div.csc-textpic-last, 
#divContent div.csc-textpic div.csc-textpic-imagerow-last,
#divContent div.csc-textpic div.csc-textpic-imagerow-last, div.csc-textpic div.csc-textpic-imagerow-none div.csc-textpic-last,
div.csc-textpic-last{
	margin-bottom: 10px !important;
}

}/*@media all and (max-device-width: 980px), all and (max-width: 980px){*/

@media all and (max-device-width: 735px), all and (max-width: 735px){

#divContentWrapper{
	margin: 10px 10px 10px 10px;
}

DIV.csc-textpic-intext-right .csc-textpic-text,
DIV.csc-textpic-intext-right .csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap .csc-textpic-text,
DIV.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
DIV.csc-textpic-intext-left .csc-textpic-text,
DIV.csc-textpic-intext-left .csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{
	display: block;
	width: 100% !important;
	margin-right: auto;
}

#divContent div.csc-textpic-text img{
	/* width: 100% !important;
	height: auto; */
}

#divContent table.contenttable{
	table-layout: fixed;
	width: 100% !important;
	overflow: auto;
}
#divContent table.contenttable td{
	display: block;
	width: 100% !important;
	white-space: normal !important;
}
#divContent table.contenttable img{
	width: 95% !important;
	height: auto !important;
	display: block;
}

#divContent img{
	width: 95% !important;
	height: auto !important;
	display: block;
}

#divContent .contenttable img[src*="download.gif"],
#divContent .contenttable img[src*="external_link.gif"],
#divContent .contenttable img[src*="external_link_new_window.gif"],
#divContent .contenttable img[src*="internal_link.gif"],
#divContent .contenttable img[src*="internal_link_new_window.gif"],
#divContent img[src*="download.gif"],
#divContent img[src*="external_link.gif"],
#divContent img[src*="external_link_new_window.gif"],
#divContent img[src*="internal_link.gif"],
#divContent img[src*="internal_link_new_window.gif"],
#divContent .contenttable .download,
#divContent .contenttable .external-link,
#divContent .contenttable .external-link-new-window,
#divContent .contenttable .internal-link,
#divContent .contenttable .internal-link-new-window,
.download,
.external-link,
.external-link-new-window,
.internal-link,
.internal-link-new-window,
#divContent .contenttable img[alt*="Startet einen Datei-Download"],
#divContent .contenttable img[alt*="externen Link im aktuellen Fenster"],
#divContent .contenttable img[alt*="externen Link in einem neuen Fenster"],
#divContent .contenttable img[alt*="internen Link im aktuellen Fenster"],
#divContent .contenttable img[alt*="internen Link in einem neuen Fenster"],
#divContent img[alt*="Startet einen Datei-Download"],
#divContent img[alt*="externen Link im aktuellen Fenster"],
#divContent img[alt*="externen Link in einem neuen Fenster"],
#divContent img[alt*="internen Link im aktuellen Fenster"],
#divContent img[alt*="internen Link in einem neuen Fenster"]{
	width: 21px !important;
	height: 15px !important;
	display: inline;
}
#divContent .contenttable img[src*="mail.gif"],
#divContent img[src*="mail.gif"]{
	width: 30px !important;
	height: 21px !important;
}

#divContent input[type="checkbox"],
#divContent input[type="radio"]{
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  transform: scale(1.5);
  padding: 5px;
  margin-right: 10px;
}

#divContent .csc-default iframe{
	position: relative;
	width: 100% !important;
}

}/*@media all and (max-device-width: 735px), all and (max-width: 735px){*/

@media all and (max-device-width: 980px), all and (max-width: 980px){

/* start - formhandler mobile #################################################################################################################### */

#divContent .Tx-Formhandler table,
#divContent .Tx-Formhandler table td{
	display: block;
	width: 100%;
	height: auto;
}
#divContent .Tx-Formhandler .csc-mailform .spacer{
	height: 10px;
	display: block;
}

#divContent .Tx-Formhandler textarea[id="yourMessage"]{
	width: 99% !important;
}

#divContent .Tx-Formhandler input[type="text"]{
	width: 99% !important;
}

#divContent .Tx-Formhandler form#mailform table.csc-mailform td.csc-form-fieldcell img{
	margin: 10px 0 10px 0;
	width: 240px !important;
	height: auto;
}

}/* @media all and (max-device-width: 980px), all and (max-width: 980px){ */

/* ende  - formhandler mobile #################################################################################################################### */

/* ende  - mobile ################################################################################################################################ */

#divContentRightWrapper #divContent #c141 p a,
#divContentRightWrapper #divContent #c141 p a:visited{
	color: #fff;
	text-decoration: none;
	padding: 8px 15px 8px 15px;
	background: rgba(0, 0, 0, 0.5);
}
#divContentRightWrapper #divContent #c141 p a:hover{
	color: #000;
	background: rgba(255, 255, 255, 0.5);
}





















